After you migrate to vRealize Automation 7.1, 7.2, 7.3 or 7.3.1 to 7.4, you must perform several tasks to upgrade the Software Agents from your source environment to Transport Layer Security (TLS) 1.2

Beginning with vRealize Automation 7.4, TLS 1.2 is the only supported TLS protocol for data communication between vRealize Automation and your browser. After migration, you must upgrade existing virtual machine templates from your vRealize Automation 7.1 or 7.3 source environment as well as any existing virtual machines.